Nagios XI 'visApi.php' Multiple Command Injection Vulnerabilities

Bugtraq ID: 54263
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2012 12:00AM
Updated: Dec 10 2012 02:40PM
Credit: Daniel Compton of NCC Group
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus